Bug 205070 - sysutils/dmidecode: Update to 3.0
Summary: sysutils/dmidecode: Update to 3.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords: easy, patch, patch-ready
Depends on:
Blocks:
 
Reported: 2015-12-06 17:31 UTC by Kurt Jaeger
Modified: 2015-12-21 18:43 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (sunpoet)


Attachments
patch (2.12 KB, patch)
2015-12-06 17:31 UTC, Kurt Jaeger
no flags Details | Diff
patch-v2 (2.29 KB, patch)
2015-12-08 06:40 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2015-12-06 17:31:09 UTC
Created attachment 163910 [details]
patch

test-builds on 11a, 10.2a+i, 9.3 are fine.
Comment 1 Kurt Jaeger freebsd_committer 2015-12-06 17:31:31 UTC
Changelog:
http://git.savannah.gnu.org/cgit/dmidecode.git/plain/CHANGELOG
Comment 2 Kurt Jaeger freebsd_committer 2015-12-08 06:40:46 UTC
Created attachment 163978 [details]
patch-v2
Comment 3 Kurt Jaeger freebsd_committer 2015-12-08 06:41:21 UTC
Changed USE_RC_SUBR to SUB_FILES as suggested by mat
Comment 4 commit-hook freebsd_committer 2015-12-21 18:37:03 UTC
A commit references this bug:

Author: sunpoet
Date: Mon Dec 21 18:35:58 UTC 2015
New revision: 404175
URL: https://svnweb.freebsd.org/changeset/ports/404175

Log:
  - Update to 3.0

  Changes:	http://git.savannah.gnu.org/cgit/dmidecode.git/tree/CHANGELOG
  PR:		205070
  Submitted by:	pi

Changes:
  head/sysutils/dmidecode/Makefile
  head/sysutils/dmidecode/distinfo
  head/sysutils/dmidecode/files/patch-Makefile
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2015-12-21 18:43:33 UTC
Committed. Thanks!